/*
* Visreal Skeleton V1.1
*/

/* Table of Content
==================================================
	#Baseline Corrections
	#Site Styles
	#Page Styles
	#Media Queries
	#Font-Face */
	
/* #Typography (baseline corrections - to match 7px grid)
================================================== */
h1 { line-height: 49px; margin-bottom: 14px; }
h2 { line-height: 42px; margin-bottom: 7px; }
h3 { line-height: 35px; margin-bottom: 7px; }
h4 { line-height: 28px; margin-bottom: 7px; }
h5 { line-height: 21px; }
p { margin: 0 0 21px 0; }
p.lead { line-height: 28px; }
/*	Blockquotes  */
blockquote, blockquote p { line-height: 21px; }
blockquote { margin: 0 0 21px; padding: 7px 20px 0 19px; }
hr { margin: 14px 0 28px; }
/* #Lists
================================================== */
ul, ol { margin-bottom: 21px; }
ul ul, ul ol, ol ol, ol ul { margin: 7px 0 7px 30px; }
ul ul li, ul ol li, ol ol li, ol ul li { margin-bottom: 7px; }
li { line-height: 21px; margin-bottom: 14px; }
/* #Site Styles
================================================== */
/* font styles */
a { text-decoration: none; color:#C60; }
a:visited {color:#C60;}
a:hover { border-bottom: 1px dotted #36F }
h1 { }
h2 { }
h3 { font: 21px Helvetica, Arial, sans-serif; color: #39f; font-weight: bold; } /* #36f - Original | #4b67a1 - Facebook | #007fff*/
h4 { font: 16px Helvetica, Arial, sans-serif; color: #007fff; font-weight: bold;  }
h5 { }
/* Global Settings */
body { background-color: #333 }
* { -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; } /* Box sizing - sets padding from inside */
/* bands */
.band { background: url(/site/images/white_wall.png) repeat #f8f8f8 fixed; padding: 0 0 14px 0; }
.band.navigation { background: url(/site/images/stitch_hr.png) left top repeat-x, url(/site/images/bg_dark.png) repeat left 2px, #343434; padding: 0; color: #e0e0e0; }
.band.slider { }
.band.footer { background: url(/site/images/stitch_large.png) left top repeat-x, url(/site/images/bg_dark.png) repeat left 2px, #343434; padding: 49px 0 14px 0; color: #e0e0e0; }
.band.copyright { background: url(/site/images/stitch_staggered.png) left top repeat-x, url(/site/images/bg_bottom.png) repeat, #343434; padding: 28px 0 7px 0; color: #e0e0e0; }
/*ie multiple background image fallbacks*/
.ie .band.navigation { background: url(/site/images/bg_dark.png) repeat left 2px #343434; }
.ie .band.footer { background: url(/site/images/bg_dark.png) repeat left 2px #343434; }
.ie .band.copyright { background: url(/site/images/bg_bottom.png) repeat #343434; }
/* heading */
header.main { padding: 0px 0px; border: none; }
/*header h1.logo { margin: 7px 0 0 20px; float: left; }
header h1.logo a { width: 390px; height: 150px; display: block; background: url(/site/images/logo.png) no-repeat 0 0; /*http://nicolasgallagher.com/another-css-image-replacement-technique/*/ /**font: 0/0 a; text-shadow: none; color: transparent; }
header.main .banner { float: right; }
.logo a:hover { border: none }
/* navigation */
nav.primary ul, nav.primary ul li { margin: 0px; }
nav.primary select { display: none; width: 100%; height: 28px; margin: 21px 0; }
nav.primary ul li { display: inline; float: left; position: relative; }
nav.primary ul li a { display: inline-block; line-height: 49px; padding: 0 13px; color: #ebebeb; text-transform: uppercase; text-decoration: none; font-weight: bold; letter-spacing: 0.08em; }
nav.primary ul li a:hover { background: #424242; cursor: pointer; border: none; }
/* sub menu */
nav.primary ul ul { opacity: 0; filter: alpha(opacity=0); position: absolute; top: 100%; left: 0; z-index: 999999; background: url(/site/images/bg_bottom.png); height: 0px; overflow: hidden; min-width: 100%; -webkit-transition: opacity 0.4s ease-out; -moz-transition: opacity 0.4s ease-out; -o-transition: opacity 0.4s ease-out; -ms-transition: opacity 0.4s ease-out; transition: opacity 0.4s ease-out; -webkit-box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3); -moz-box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3); box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3); }
nav.primary ul li span { display: none; }
nav.primary ul li:hover ul { opacity: 10; filter: alpha(opacity=100); height: auto; overflow: auto; display: block; }
nav.primary ul ul li { float: none; display: list-item; border-bottom: 1px solid #383737; }
nav.primary ul ul li a { display: block; line-height: 35px; text-transform: none; position: relative; z-index: 999999; }
nav.primary ul li:hover > a { background: #424242; }
/********************
Logo
********************/
#top_section h1 { float: left; width: 275px; height: 167px; padding-left: 12px; }
#top_section h1 a { text-indent: -9999px; display: block; height: 100%; overflow: hidden; background-image: url(/site/images/logo_globe_accounting.png); background-repeat: no-repeat; background-position: center; }
#top_section h1 a:hover { /* [disabled]background-position: right; */ border: none;/* [disabled]margin-top: 2px; */ }
#top_section h2 { display: none; }
#top_section p { text-align: center;/* [disabled]float:right; */ }
#top_section p span { color: #666666; }
/********************
End: Logo
********************/
/* jQuery FlexSlider v1.8
 * http://flex.madebymufffin.com
*********************************/
 /* Browser Resets */
.flex-container a:active, .flexslider a:active, .flex-container a:focus, .flexslider a:focus { outline: none; }
.slides, .flex-control-nav, .flex-direction-nav { margin: 0; padding: 0; list-style: none; }
/* FlexSlider Necessary Styles
*********************************/
.flexslider { margin: 0; padding: 0; margin-top: 7px }
.flexslider .slides > li { display: none; -webkit-backface-visibility: hidden; } /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img { max-width: 100%; display: block; }
.flex-pauseplay span { text-transform: capitalize; }
/* Clearfix for the .slides element */
.slides:after { content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0; }
html[xmlns] .slides { display: block; }
* html .slides { height: 1%; }
/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child { display: block; }
/* FlexSlider Default Theme
*********************************/
.flexslider { border: 0px solid #fff; position: relative; -webkit-border-radius: 5px; -moz-border-radius: 5px; -o-border-radius: 5px; border-radius: 5px; zoom: 1; }
.flexslider .slides { zoom: 1; }
.flexslider .slides > li { position: relative; }
/* Suggested container for "Slide" animation setups. Can replace this with your own, if you wish */
.flex-container { zoom: 1; position: relative; }
/* Caption style */
/* IE rgba() hack */
.flex-caption { background: none; -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#4C000000, endColorstr=#4C000000);
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#4C000000, endColorstr=#4C000000);
zoom: 1; }
.flex-caption { width: 100%; padding: 2%; margin: 0; position: absolute; left: 0; bottom: 0; background: rgba(0,0,0,.3); color: #fff; text-shadow: 0 -1px 0 rgba(0,0,0,.3); font-size: 14px; line-height: 18px; }
/* Direction Arrows */
.flex-direction-nav { height: 0; }
.flex-direction-nav li a { width: 52px; height: 52px; margin: -13px 0 0; display: block; background: url(../../images/bg_direction_nav.png) no-repeat; position: absolute; top: 50%; cursor: pointer; text-indent: -999em; }
.flex-direction-nav li a:hover { border: none; }
.flex-direction-nav li .next { background-position: -52px 0; right: -17px; }
.flex-direction-nav li .prev { left: -17px; }
.flex-direction-nav li .disabled { opacity: .3; filter: alpha(opacity=30); cursor: default; }
/* Control Buttons */
.flex-control-nav { width: 100%; text-align: center; }
.flex-control-nav li { display: inline; margin: 0 3px; }
.flex-control-nav li a { display: inline-block; width: 14px; height: 14px; background: #d5d5d5; border: 1px solid #d5d5d5; text-indent: -9999%; cursor: pointer; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; }
.flex-control-nav li a.active, .flex-control-nav li a:hover { background: #f1f1f1; }
/**********************************/

/*content*/
.maincontents { background-image: url(/site/images/bg_main.png ); background-repeat: repeat; background-position: center center; background-color: #9C9, -moz-border-radius:14px;
-khtml-border-radius: 14px; -webkit-border-radius: 14px; border-radius: 7px; -moz-box-shadow: rgba(200,200,200,1) 0 7px 21px; -webkit-box-shadow: rgba(200,200,200,1) 0 7px 21px; -khtml-box-shadow: rgba(200,200,200,1) 0 7px 21px; box-shadow: rgba(200,200,200,1) 0 7px 21px; }
.maincontents .columns p { padding-left: 7px; padding-right: 7px }
.maincontents img { max-width: 100% }
.pad { padding: 14px; }
#sidebar {margin-left:50px;}
.sidebar {background-color:#EEE; padding:20px 0; border-radius:10px; border:1px solid #CBCBCB;}
.sidebar h3 {text-align:center;}
.sidebar p {margin-left:20px; padding-right:20px;}
.sidebar img {max-width:200px;}
.text-centre {text-align:center; }
.caption {color:#33F; font-size:12px;}
.image-border { padding:1px; border:1px solid #ccc;}
/* Home */
td {vertical-align:top;}
/* Team */
#Team table {padding:0, border:none; width:100%;}
#Team td {vertical-align:top; padding:7px; border:0px solid #FF8080;}
#Team img { border:1px solid #ccc; padding:1px;}
#Team ul { list-style:square; margin-left:25px;}
#Team hr { border-bottom:1px solid #ccc;}
/*footer*/
.footer p { font-size: 12px }
footer a, footer a:visited { color: #8f8f8f; }
footer a:hover { color: #ffffff; text-decoration: none; }
footer.bottom { font-size: 11px; color: #666; }
.last-credit { text-align: right; }
/* =Contact form
----------------------------------------------------------------------------- */
.contact-form .message { display: none; }
.contact-form .load { display: none; margin-left: 20px; }
}
/* =Conditional classes
----------------------------------------------------------------------------- */
.lte-ie8 { display: none; }
.lte-ie9 { display: none; }
.lte-tablet, .lte-mobile, .lte-mini, .gte-desktop, .gte-tablet, .gte-mobile, .desktop, .tablet, .mobile, .mini { display: none; }
/* #Font-Face
================================================== */
@font-face { font-family: 'KabelBkBTBook'; src: url('/site/type/KABELN.eot'); src: local('Kabel Bk BT Book'), local('KabelITCbyBT-Book'), url('/site/type/KABELN.woff') format('woff'), url('/site/type/KABELN.ttf') format('truetype'), url('/site/type/KABELN.svg#KabelITCbyBT-Book') format('svg'); }
/* Extras
===================================================*/
#grid .column, #grid .columns { background: none repeat scroll 0 0 #DDDDDD; border-radius: 2px 2px 2px 2px; color: #555555; font-size: 12px; font-weight: bold; height: 25px; line-height: 25px; margin-bottom: 10px; text-align: center; text-transform: uppercase; }
.container .offset-by-one { padding-left: 60px; }
.tagline, blockquote, ul.link-list li, .portfolio .portfolio-by, .portfolio .portfolio-excerpt, #colophon #footer-base, .author-bio-blurb, h5.sub-page-title, .portfolio-item.single .post-content, #tweet, .serif { font-family: "Droid Serif", "Merriweather", "Georgia", "Times New Roman"; /*Helvetica, Arial, sans-serif;*/ }
/* Tagline */
.tagline { font-size: 1.5em; padding: 1.5em 0; margin: 0em 0 1.5em 0; text-align: center; font-style: italic; letter-spacing: 0px; line-height: 1.6em; clear: both; }
.tagline.medium { font-size: 1.2em; padding: .3em 0; margin: .3em 0 .3em 0; line-height: 1.4em; }
/* Blockquotes
=================================================== */
body blockquote { position: relative; padding: 20px 40px 20px 50px; border-left: none; display: block; letter-spacing: 0px; }
blockquote:before, blockquote:after { content: '“'; font-size: 80px; position: absolute; top: 0px; left: 0px; line-height: 1em; font-family: "Droid Serif", serif; font-style: italic; color: #ddd; }
blockquote:after { content: '”'; position: relative; float: right; margin-right: -30px; }
blockquote.pullquote { float: right; width: 12em; margin: 1em 0 1em 1.3em; padding-right: 0px; }
blockquote.pullquote:after { content: '' }
blockquote cite { position: absolute; right: 50px; text-align: right; bottom: 0; line-height: 1em; font-family: "Open Sans", sans-serif; text-transform: uppercase; color: #999; font-style: normal; font-size: 11px; }
blockquote.pullquote cite { right: 0; }
/* Buttons
================================================== */
a.button, button, input[type="submit"], input[type="reset"], input[type="button"] { background: #eee; /* Old browsers */ background: #eee -moz-linear-gradient(top, rgba(255,255,255,.1) 0%, rgba(0,0,0,.1) 100%); /* FF3.6+ */ background: #eee -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(255,255,255,.1)), color-stop(100%, rgba(0,0,0,.1))); /* Chrome,Safari4+ */ background: #eee -webkit-linear-gradient(top, rgba(255,255,255,.1) 0%, rgba(0,0,0,.1) 100%); /* Chrome10+,Safari5.1+ */ background: #eee -o-linear-gradient(top, rgba(255,255,255,.1) 0%, rgba(0,0,0,.1) 100%); /* Opera11.10+ */ background: #eee -ms-linear-gradient(top, rgba(255,255,255,.1) 0%, rgba(0,0,0,.1) 100%); /* IE10+ */ background: #eee linear-gradient(top, rgba(255,255,255,.1) 0%, rgba(0,0,0,.1) 100%); /* W3C */ box-shadow: inset 0px 1px 1px rgba(255,255,255,.6); text-transform: uppercase; -moz-border-radius: 1px; -webkit-border-radius: 1px; border-radius: 1px; color: #666; font-family: "Open Sans", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif; -webkit-transition: all .2s ease-in-out; -o-transition: all .2s ease-in-out; -moz-transition: all .2s ease-in-out; transition: all .2s ease-in-out; }
a.button:hover, button:hover, input[type="submit"]:hover, input[type="reset"]:hover, input[type="button"]:hover { color: #222; background: #e6e6e6; /* Old browsers */ background: #e6e6e6 -moz-linear-gradient(top, rgba(255,255,255,.1) 0%, rgba(0,0,0,.1) 100%); /* FF3.6+ */ background: #e6e6e6 -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(255,255,255,.1)), color-stop(100%, rgba(0,0,0,.1))); /* Chrome,Safari4+ */ background: #e6e6e6 -webkit-linear-gradient(top, rgba(255,255,255,.1) 0%, rgba(0,0,0,.1) 100%); /* Chrome10+,Safari5.1+ */ background: #e6e6e6 -o-linear-gradient(top, rgba(255,255,255,.1) 0%, rgba(0,0,0,.1) 100%); /* Opera11.10+ */ background: #e6e6e6 -ms-linear-gradient(top, rgba(255,255,255,.1) 0%, rgba(0,0,0,.1) 100%); /* IE10+ */ background: #e6e6e6 linear-gradient(top, rgba(255,255,255,.1) 0%, rgba(0,0,0,.1) 100%); /* W3C */ background: #e6e6e6 -webkit-linear-gradient(top, rgba(255,255,255,.1) 0%, rgba(0,0,0,.1) 100%); /* Chrome10+,Safari5.1+ */ }
.button-large, a.button-large, input[type="submit"].button-large, input[type="reset"].button-large, input[type="button"].button-large { padding: 1em; font-size: 1.5em; }
.button-full, a.button-full, input[type="submit"].button-full, input[type="reset"].button-full, input[type="button"].button-full { display: block; text-align: center; }
.button-green, a.button-green, input[type="submit"].button-green, input[type="reset"].button-green, input[type="button"].button-green { background-color: #9CEF6C; color: #369100; border: 1px solid #47A211; border-top-color: #58B322; border-left-color: #58B322; text-shadow: 0 1px rgba(255, 255, 255, .4); box-shadow: inset 0px 1px 1px rgba(255,255,255,.3); }
.button-green:hover, a.button-green:hover, input[type="submit"].button-green:hover, input[type="reset"].button-green:hover, input[type="button"].button-green:hover { background-color: #8BDE5B; color: #147000; border: 1px solid #369100; border-top-color: #58B322; border-left-color: #58B322; }
.button-blue, a.button-blue, input[type="submit"].button-blue, input[type="reset"].button-blue, input[type="button"].button-blue { background-color: #73B8FF; color: #165DA6; border: 1px solid #0D58A6; border-top-color: #4188D3; border-left-color: #4188D3; text-shadow: 0 1px rgba(255, 255, 255, .4); box-shadow: inset 0px 1px 1px rgba(255,255,255,.3); }
.button-blue:hover, a.button-blue:hover, input[type="submit"].button-blue:hover, input[type="reset"].button-blue:hover, input[type="button"].button-blue:hover { background-color: #44A0FF; color: #04376C; border: 1px solid #0D58A6; border-top-color: #4188D3; border-left-color: #4188D3; }
.button-red, a.button-red, input[type="submit"].button-red, input[type="reset"].button-red, input[type="button"].button-red { background-color: #ef452c; color: #901B09; border: 1px solid #901B09; border-top-color: #B23D2B; border-left-color: #B23D2B; text-shadow: 0 1px rgba(255, 255, 255, .2); box-shadow: inset 0px 1px 1px rgba(255,255,255,.3); }
.button-red:hover, a.button-red:hover, input[type="submit"].button-red:hover, input[type="reset"].button-red:hover, input[type="button"].button-red:hover { background-color: #de341b; color: #700907; border: 1px solid #901B09; border-top-color: #B23D2B; border-left-color: #B23D2B; }
.button-grey, a.button-grey, input[type="submit"].button-grey, input[type="reset"].button-grey, input[type="button"].button-grey { background-color: #666; color: #222; border: 1px solid #333; border-top-color: #555; border-left-color: #555; text-shadow: 0 1px rgba(255, 255, 255, .2); box-shadow: inset 0px 1px 1px rgba(255,255,255,.2); }
.button-grey:hover, a.button-grey:hover, input[type="submit"].button-grey:hover, input[type="reset"].button-grey:hover, input[type="button"].button-grey:hover { background-color: #555; color: #000; border: 1px solid #333; border-top-color: #555; border-left-color: #555; }
.button-purple, a.button-purple, input[type="submit"].button-purple, input[type="reset"].button-purple, input[type="button"].button-purple { background-color: #A67FE2; color: #3A0D80; border: 1px solid #3A0D80; border-top-color: #804BD1; border-left-color: #804BD1; text-shadow: 0 1px rgba(255, 255, 255, .2); box-shadow: inset 0px 1px 1px rgba(255,255,255,.2); }
.button-purple:hover, a.button-purple:hover, input[type="submit"].button-purple:hover, input[type="reset"].button-purple:hover, input[type="button"].button-purple:hover { background-color: #905CE2; color: #290C70; border: 1px solid #3A0D80; border-top-color: #804BD1; border-left-color: #804BD1; text-shadow: 0 1px rgba(255, 255, 255, .2); box-shadow: inset 0px 1px 1px rgba(255,255,255,.2); }
.button-yellow, a.button-yellow, input[type="submit"].button-yellow, input[type="reset"].button-yellow, input[type="button"].button-yellow { background-color: #FFE373; color: #A68916; border: 1px solid #C8AB38; border-top-color: #FFD945; border-left-color: #FFD945; text-shadow: 0 1px rgba(255, 255, 255, .4); box-shadow: inset 0px 1px 1px rgba(255,255,255,.4); }
.button-yellow:hover, a.button-yellow:hover, input[type="submit"].button-yellow:hover, input[type="reset"].button-yellow:hover, input[type="button"].button-yellow:hover { background-color: #FFD945; color: #957805; border: 1px solid #A68916; border-top-color: #FFD945; border-left-color: #FFD945; }
.button-lighttext, a.button-lighttext, input[type="submit"].button-lighttext, input[type="reset"].button-lighttext, input[type="button"].button-lighttext { color: #f9f9f9 !important; text-shadow: 0px -1px 1px rgba(0,0,0,.3) !important; }
/* Buttons - .btn */
.btn { display: inline-block; *display: inline;
  /* IE7 inline-block hack */

  *zoom: 1;
padding: 4px 10px 4px; margin-bottom: 0; font-size: 14px; line-height: 21px; *line-height: 20px;
color: #333333; text-align: center; text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75); vertical-align: middle; cursor: pointer; background-color: #f5f5f5; background-image: -moz-linear-gradient(top, #ffffff, #e6e6e6); background-image: -ms-linear-gradient(top, #ffffff, #e6e6e6); background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#e6e6e6)); background-image: -webkit-linear-gradient(top, #ffffff, #e6e6e6); background-image: -o-linear-gradient(top, #ffffff, #e6e6e6); background-image: linear-gradient(top, #ffffff, #e6e6e6); background-repeat: repeat-x; filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#e6e6e6', GradientType=0);
border-color: #e6e6e6 #e6e6e6 #bfbfbf; border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25); *background-color: #e6e6e6;
  /* Darken IE7 buttons by default so they stand out more given they won't have borders */

  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
border: 1px solid #cccccc; *border: 0;
border-bottom-color: #b3b3b3; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; *margin-left: .3em;
-webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05); -moz-box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05); box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05); }
.btn:hover, .btn:active, .btn.active, .btn.disabled, .btn[disabled] { background-color: #e6e6e6; *background-color: #d9d9d9;
}
.btn:active, .btn.active { background-color: #cccccc \9; }
.btn:first-child { *margin-left: 0;
}
.btn:hover { color: #333333; text-decoration: none; background-color: #e6e6e6; *background-color: #d9d9d9;
/* Buttons in IE7 don't get borders, so darken on hover */

background-position: 0 -15px; -webkit-transition: background-position 0.1s linear; -moz-transition: background-position 0.1s linear; -ms-transition: background-position 0.1s linear; -o-transition: background-position 0.1s linear; transition: background-position 0.1s linear; }
.btn:focus { outline: thin dotted #333; outline: 5px auto -webkit-focus-ring-color; outline-offset: -2px; }
.btn.active, .btn:active { background-color: #e6e6e6; background-color: #d9d9d9 \9; background-image: none; outline: 0; -webkit-box-shadow: inset 0 2px 4px rgba(0,0,0,.15), 0 1px 2px rgba(0,0,0,.05); -moz-box-shadow: inset 0 2px 4px rgba(0,0,0,.15), 0 1px 2px rgba(0,0,0,.05); box-shadow: inset 0 2px 4px rgba(0,0,0,.15), 0 1px 2px rgba(0,0,0,.05); }
.btn.disabled, .btn[disabled] { cursor: default; background-color: #e6e6e6; background-image: none; opacity: 0.65; filter: alpha(opacity=65); -webkit-box-shadow: none; -moz-box-shadow: none; box-shadow: none; }
.btn-large { padding: 9px 14px; font-size: 16px; line-height: normal; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; }
.btn-large [class^="icon-"] { margin-top: 1px; }
.btn-small { padding: 5px 9px; font-size: 12px; line-height: 19px; }
.btn-small [class^="icon-"] { margin-top: -1px; }
.btn-mini { padding: 2px 6px; font-size: 12px; line-height: 17px; }
.btn-primary, .btn-primary:hover, .btn-warning, .btn-warning:hover, .btn-danger, .btn-danger:hover, .btn-success, .btn-success:hover, .btn-info, .btn-info:hover, .btn-inverse, .btn-inverse:hover { color: #ffffff; text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25); }
.btn-primary.active, .btn-warning.active, .btn-danger.active, .btn-success.active, .btn-info.active, .btn-inverse.active { color: rgba(255, 255, 255, 0.75); }
.btn { border-color: #ccc; border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25); }
.btn-primary { background-color: #9d331d; background-image: -moz-linear-gradient(top, #9d261d, #9d461d); background-image: -ms-linear-gradient(top, #9d261d, #9d461d); background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#9d261d), to(#9d461d)); background-image: -webkit-linear-gradient(top, #9d261d, #9d461d); background-image: -o-linear-gradient(top, #9d261d, #9d461d); background-image: linear-gradient(top, #9d261d, #9d461d); background-repeat: repeat-x; filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#9d261d', endColorstr='#9d461d', GradientType=0);
border-color: #9d461d #9d461d #5c2911; border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25); *background-color: #9d461d;
  /* Darken IE7 buttons by default so they stand out more given they won't have borders */

  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}
.btn-primary:hover, .btn-primary:active, .btn-primary.active, .btn-primary.disabled, .btn-primary[disabled] { background-color: #9d461d; *background-color: #873c19;
}
.btn-primary:active, .btn-primary.active { background-color: #723315 \9; }
.btn-warning { background-color: #faa732; background-image: -moz-linear-gradient(top, #fbb450, #f89406); background-image: -ms-linear-gradient(top, #fbb450, #f89406); background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#fbb450), to(#f89406)); background-image: -webkit-linear-gradient(top, #fbb450, #f89406); background-image: -o-linear-gradient(top, #fbb450, #f89406); background-image: linear-gradient(top, #fbb450, #f89406); background-repeat: repeat-x; filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fbb450', endColorstr='#f89406', GradientType=0);
border-color: #f89406 #f89406 #ad6704; border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25); *background-color: #f89406;
  /* Darken IE7 buttons by default so they stand out more given they won't have borders */

  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}
.btn-warning:hover, .btn-warning:active, .btn-warning.active, .btn-warning.disabled, .btn-warning[disabled] { background-color: #f89406; *background-color: #df8505;
}
.btn-warning:active, .btn-warning.active { background-color: #c67605 \9; }
.btn-danger { background-color: #da4f49; background-image: -moz-linear-gradient(top, #ee5f5b, #bd362f); background-image: -ms-linear-gradient(top, #ee5f5b, #bd362f); background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ee5f5b), to(#bd362f)); background-image: -webkit-linear-gradient(top, #ee5f5b, #bd362f); background-image: -o-linear-gradient(top, #ee5f5b, #bd362f); background-image: linear-gradient(top, #ee5f5b, #bd362f); background-repeat: repeat-x; filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ee5f5b', endColorstr='#bd362f', GradientType=0);
border-color: #bd362f #bd362f #802420; border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25); *background-color: #bd362f;
  /* Darken IE7 buttons by default so they stand out more given they won't have borders */

  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}
.btn-danger:hover, .btn-danger:active, .btn-danger.active, .btn-danger.disabled, .btn-danger[disabled] { background-color: #bd362f; *background-color: #a9302a;
}
.btn-danger:active, .btn-danger.active { background-color: #942a25 \9; }
.btn-success { background-color: #5bb75b; background-image: -moz-linear-gradient(top, #62c462, #51a351); background-image: -ms-linear-gradient(top, #62c462, #51a351); background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#62c462), to(#51a351)); background-image: -webkit-linear-gradient(top, #62c462, #51a351); background-image: -o-linear-gradient(top, #62c462, #51a351); background-image: linear-gradient(top, #62c462, #51a351); background-repeat: repeat-x; filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#62c462', endColorstr='#51a351', GradientType=0);
border-color: #51a351 #51a351 #387038; border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25); *background-color: #51a351;
  /* Darken IE7 buttons by default so they stand out more given they won't have borders */

  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}
.btn-success:hover, .btn-success:active, .btn-success.active, .btn-success.disabled, .btn-success[disabled] { background-color: #51a351; *background-color: #499249;
}
.btn-success:active, .btn-success.active { background-color: #408140 \9; }
.btn-info { background-color: #49afcd; background-image: -moz-linear-gradient(top, #5bc0de, #2f96b4); background-image: -ms-linear-gradient(top, #5bc0de, #2f96b4); background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#5bc0de), to(#2f96b4)); background-image: -webkit-linear-gradient(top, #5bc0de, #2f96b4); background-image: -o-linear-gradient(top, #5bc0de, #2f96b4); background-image: linear-gradient(top, #5bc0de, #2f96b4); background-repeat: repeat-x; filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#5bc0de', endColorstr='#2f96b4', GradientType=0);
border-color: #2f96b4 #2f96b4 #1f6377; border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25); *background-color: #2f96b4;
  /* Darken IE7 buttons by default so they stand out more given they won't have borders */

  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}
.btn-info:hover, .btn-info:active, .btn-info.active, .btn-info.disabled, .btn-info[disabled] { background-color: #2f96b4; *background-color: #2a85a0;
}
.btn-info:active, .btn-info.active { background-color: #24748c \9; }
.btn-inverse { background-color: #414141; background-image: -moz-linear-gradient(top, #555555, #222222); background-image: -ms-linear-gradient(top, #555555, #222222); background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#555555), to(#222222)); background-image: -webkit-linear-gradient(top, #555555, #222222); background-image: -o-linear-gradient(top, #555555, #222222); background-image: linear-gradient(top, #555555, #222222); background-repeat: repeat-x; filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#555555', endColorstr='#222222', GradientType=0);
border-color: #222222 #222222 #000000; border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25); *background-color: #222222;
  /* Darken IE7 buttons by default so they stand out more given they won't have borders */

  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}
.btn-inverse:hover, .btn-inverse:active, .btn-inverse.active, .btn-inverse.disabled, .btn-inverse[disabled] { background-color: #222222; *background-color: #151515;
}
.btn-inverse:active, .btn-inverse.active { background-color: #080808 \9; }
#examples .rating span.star, .star { font-family: FontAwesome; font-weight: normal; font-style: normal; display: inline-block; }
.star:hover, .star:hover { cursor: pointer; }
.star:before, .star:before { content: "\f006"; padding-right: 5px; color: #999999; }
.star:hover:before, .star:hover:before, .star:hover ~ span.star:before, .star:hover ~ span.star:before { content: "\f005"; color: #e3cf7a; }
/* To Top */
#toTop { display: none; text-decoration: none; position: fixed; bottom: 10px; left: 10px; overflow: hidden; width: 51px; height: 51px; border: none; text-indent: 100%; background: url(/site/images/totop.png) no-repeat left top; }
#toTopHover { background: url(/site/images/totop.png) no-repeat left -51px; width: 51px; height: 51px; display: block; overflow: hidden; float: left; opacity: 0; -moz-opacity: 0; filter: alpha(opacity=0); }
#toTop:active, #toTop:focus { outline: none; }
/* #Font Awesome
================================================== */
@font-face { font-family: 'FontAwesome'; src: url('../fonts/fontawesome-webfont.eot'); src: url('../fonts/fontawesome-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/fontawesome-webfont.woff') format('woff'), url('../fonts/fontawesome-webfont.ttf') format('truetype'), url('../fonts/fontawesome-webfont.svgz#FontAwesomeRegular') format('svg'), url('../fonts/fontawesome-webfont.svg#FontAwesomeRegular') format('svg'); font-weight: normal; font-style: normal; }
[class^="icon-"], [class*=" icon-"] {
 display: inline;
 width: auto;
 height: auto;
 line-height: inherit;
 vertical-align: baseline;
 background-image: none;
 background-position: 0 0;
 background-repeat: repeat;
}
li[class^="icon-"], li[class*=" icon-"] { display: block; }
[class^="icon-"]:before, [class*=" icon-"]:before { font-family: FontAwesome; font-weight: normal; font-style: normal; display: inline-block; text-decoration: inherit; }
a [class^="icon-"], a [class*=" icon-"] { display: inline-block; text-decoration: inherit; }
/* makes the font 33% larger relative to the icon container */
.icon-large:before { vertical-align: top; font-size: 1.3333333333333333em; }
.btn [class^="icon-"], .btn [class*=" icon-"] { /* keeps button heights with and without icons the same */ line-height: .9em; }
li [class^="icon-"], li [class*=" icon-"] { display: inline-block; width: 1.25em; text-align: center; }
li .icon-large[class^="icon-"], li .icon-large[class*=" icon-"] { /* 1.5 increased font size for icon-large * 1.25 width */ width: 1.875em; }
li[class^="icon-"], li[class*=" icon-"] { margin-left: 0; list-style-type: none; }
li[class^="icon-"]:before, li[class*=" icon-"]:before { text-indent: -2em; text-align: center; }
li[class^="icon-"].icon-large:before, li[class*=" icon-"].icon-large:before { text-indent: -1.3333333333333333em; }
/*  Font Awesome uses the Unicode Private Use Area (PUA) to ensure screen
    readers do not read off random characters that represent icons */
.icon-glass:before { content: "\f000"; }
.icon-music:before { content: "\f001"; }
.icon-search:before { content: "\f002"; }
.icon-envelope:before { content: "\f003"; }
.icon-heart:before { content: "\f004"; }
.icon-star:before { content: "\f005"; }
.icon-star-empty:before { content: "\f006"; }
.icon-user:before { content: "\f007"; }
.icon-film:before { content: "\f008"; }
.icon-th-large:before { content: "\f009"; }
.icon-th:before { content: "\f00a"; }
.icon-th-list:before { content: "\f00b"; }
.icon-ok:before { content: "\f00c"; }
.icon-remove:before { content: "\f00d"; }
.icon-zoom-in:before { content: "\f00e"; }
.icon-zoom-out:before { content: "\f010"; }
.icon-off:before { content: "\f011"; }
.icon-signal:before { content: "\f012"; }
.icon-cog:before { content: "\f013"; }
.icon-trash:before { content: "\f014"; }
.icon-home:before { content: "\f015"; }
.icon-file:before { content: "\f016"; }
.icon-time:before { content: "\f017"; }
.icon-road:before { content: "\f018"; }
.icon-download-alt:before { content: "\f019"; }
.icon-download:before { content: "\f01a"; }
.icon-upload:before { content: "\f01b"; }
.icon-inbox:before { content: "\f01c"; }
.icon-play-circle:before { content: "\f01d"; }
.icon-repeat:before { content: "\f01e"; }
/* \f020 is not a valid unicode character. all shifted one down */
.icon-refresh:before { content: "\f021"; }
.icon-list-alt:before { content: "\f022"; }
.icon-lock:before { content: "\f023"; }
.icon-flag:before { content: "\f024"; }
.icon-headphones:before { content: "\f025"; }
.icon-volume-off:before { content: "\f026"; }
.icon-volume-down:before { content: "\f027"; }
.icon-volume-up:before { content: "\f028"; }
.icon-qrcode:before { content: "\f029"; }
.icon-barcode:before { content: "\f02a"; }
.icon-tag:before { content: "\f02b"; }
.icon-tags:before { content: "\f02c"; }
.icon-book:before { content: "\f02d"; }
.icon-bookmark:before { content: "\f02e"; }
.icon-print:before { content: "\f02f"; }
.icon-camera:before { content: "\f030"; }
.icon-font:before { content: "\f031"; }
.icon-bold:before { content: "\f032"; }
.icon-italic:before { content: "\f033"; }
.icon-text-height:before { content: "\f034"; }
.icon-text-width:before { content: "\f035"; }
.icon-align-left:before { content: "\f036"; }
.icon-align-center:before { content: "\f037"; }
.icon-align-right:before { content: "\f038"; }
.icon-align-justify:before { content: "\f039"; }
.icon-list:before { content: "\f03a"; }
.icon-indent-left:before { content: "\f03b"; }
.icon-indent-right:before { content: "\f03c"; }
.icon-facetime-video:before { content: "\f03d"; }
.icon-picture:before { content: "\f03e"; }
.icon-pencil:before { content: "\f040"; }
.icon-map-marker:before { content: "\f041"; }
.icon-adjust:before { content: "\f042"; }
.icon-tint:before { content: "\f043"; }
.icon-edit:before { content: "\f044"; }
.icon-share:before { content: "\f045"; }
.icon-check:before { content: "\f046"; }
.icon-move:before { content: "\f047"; }
.icon-step-backward:before { content: "\f048"; }
.icon-fast-backward:before { content: "\f049"; }
.icon-backward:before { content: "\f04a"; }
.icon-play:before { content: "\f04b"; }
.icon-pause:before { content: "\f04c"; }
.icon-stop:before { content: "\f04d"; }
.icon-forward:before { content: "\f04e"; }
.icon-fast-forward:before { content: "\f050"; }
.icon-step-forward:before { content: "\f051"; }
.icon-eject:before { content: "\f052"; }
.icon-chevron-left:before { content: "\f053"; }
.icon-chevron-right:before { content: "\f054"; }
.icon-plus-sign:before { content: "\f055"; }
.icon-minus-sign:before { content: "\f056"; }
.icon-remove-sign:before { content: "\f057"; }
.icon-ok-sign:before { content: "\f058"; }
.icon-question-sign:before { content: "\f059"; }
.icon-info-sign:before { content: "\f05a"; }
.icon-screenshot:before { content: "\f05b"; }
.icon-remove-circle:before { content: "\f05c"; }
.icon-ok-circle:before { content: "\f05d"; }
.icon-ban-circle:before { content: "\f05e"; }
.icon-arrow-left:before { content: "\f060"; }
.icon-arrow-right:before { content: "\f061"; }
.icon-arrow-up:before { content: "\f062"; }
.icon-arrow-down:before { content: "\f063"; }
.icon-share-alt:before { content: "\f064"; }
.icon-resize-full:before { content: "\f065"; }
.icon-resize-small:before { content: "\f066"; }
.icon-plus:before { content: "\f067"; }
.icon-minus:before { content: "\f068"; }
.icon-asterisk:before { content: "\f069"; }
.icon-exclamation-sign:before { content: "\f06a"; }
.icon-gift:before { content: "\f06b"; }
.icon-leaf:before { content: "\f06c"; }
.icon-fire:before { content: "\f06d"; }
.icon-eye-open:before { content: "\f06e"; }
.icon-eye-close:before { content: "\f070"; }
.icon-warning-sign:before { content: "\f071"; }
.icon-plane:before { content: "\f072"; }
.icon-calendar:before { content: "\f073"; }
.icon-random:before { content: "\f074"; }
.icon-comment:before { content: "\f075"; }
.icon-magnet:before { content: "\f076"; }
.icon-chevron-up:before { content: "\f077"; }
.icon-chevron-down:before { content: "\f078"; }
.icon-retweet:before { content: "\f079"; }
.icon-shopping-cart:before { content: "\f07a"; }
.icon-folder-close:before { content: "\f07b"; }
.icon-folder-open:before { content: "\f07c"; }
.icon-resize-vertical:before { content: "\f07d"; }
.icon-resize-horizontal:before { content: "\f07e"; }
.icon-bar-chart:before { content: "\f080"; }
.icon-twitter-sign:before { content: "\f081"; }
.icon-facebook-sign:before { content: "\f082"; }
.icon-camera-retro:before { content: "\f083"; }
.icon-key:before { content: "\f084"; }
.icon-cogs:before { content: "\f085"; }
.icon-comments:before { content: "\f086"; }
.icon-thumbs-up:before { content: "\f087"; }
.icon-thumbs-down:before { content: "\f088"; }
.icon-star-half:before { content: "\f089"; }
.icon-heart-empty:before { content: "\f08a"; }
.icon-signout:before { content: "\f08b"; }
.icon-linkedin-sign:before { content: "\f08c"; }
.icon-pushpin:before { content: "\f08d"; }
.icon-external-link:before { content: "\f08e"; }
.icon-signin:before { content: "\f090"; }
.icon-trophy:before { content: "\f091"; }
.icon-github-sign:before { content: "\f092"; }
.icon-upload-alt:before { content: "\f093"; }
.icon-lemon:before { content: "\f094"; }
/*Well*/
.well { min-height: 20px; padding: 19px; margin-bottom: 20px; background-color: #f5f5f5; border: 1px solid #eee; border: 1px solid rgba(0, 0, 0, 0.05); -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05); -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05); box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05); }
.well blockquote { border-color: #ddd; border-color: rgba(0, 0, 0, 0.15); }
.well-large { padding: 24px; -webkit-border-radius: 6px; -moz-border-radius: 6px; border-radius: 6px; }
.well-small { padding: 9px; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; }

/* #Page Styles
================================================== */

/* #Media Queries
================================================== */

	/* Smaller than standard 960 (devices and browsers) */
	@media only screen and (max-width: 959px) {
}

	/* Tablet Portrait size to standard 960 (devices and browsers) */
	@media only screen and (min-width: 768px) and (max-width: 959px) {
}
 
	/* All Mobile Sizes (devices and browser) */
	@media only screen and (max-width: 767px) {
.tagline { display:none;} 
#content {margin-top:20px; }   
article.preview .thumbnail { display: none; }
footer.bottom p { text-align: center; margin-bottom: 7px; }
nav.primary { padding: 21px 0; }
nav.primary select { display: block; }
nav.primary ul { display: none; }
header.main .banner { display: none; }
}

	/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
	@media only screen and (min-width: 480px) and (max-width: 767px) {
}

	/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
	@media only screen and (max-width: 479px) {
